## prism-webapp-google-calendar 1.1

=== debian/changelog ===
prism-webapp-google-calendar (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 03 Jun 2009 16:17:40 +0200
