=== debian/control ===
Source: prism-webapp-google-calendar
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-google-calendar
Architecture: all
Depends: prism
Homepage: http://www.google.com/calendar/
Description: Google Calendar WebApp for Prism
 Google Calendar WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
